### Method

# WebKitWebExtension HitTestResult context_is_selection

since: 2.8

#### Declaration [src]

    gboolean
    webkit_hit_test_result_context_is_selection (
      WebKitHitTestResult* hit_test_result
    )

#### Description [src]

Gets whether `WEBKIT_HIT_TEST_RESULT_CONTEXT_SELECTION` flag is present in `WebKitHitTestResult:context`.

Available since: 2.8

#### Return value

Type: `gboolean`

`TRUE` if there’s a selected element at the coordinates of the `hit_test_result`, or `FALSE` otherwise.